.bigfoot {
    margin: 0;
    padding: 0;
    font-family:'Times New Roman', Times, serif;
    text-align: center;
}

.footer-card{
    position: relative;
    flex-direction: column;
}

.footer-title {
    display: grid;
    text-decoration: none;
    color:#ffffff;
    margin-bottom: 40px;
    letter-spacing: 4px;
    font-size: 1.5rem;
    font-weight: 900;
}

.footer-link {
    display: grid;
    text-decoration: none;
    color:#d4af37;
    margin-bottom: 15px;
    letter-spacing: 2px;
    font-size: 1.5rem;
}


.footer-grid {
    list-style: none;
    padding: 50px;
    padding-bottom: 100px;
    margin: 0;
    display: grid;
    gap: 50px;
    grid-template-columns: 1fr;
    align-items: start;
}

@media (min-width: 600px) {
    .footer-grid {
      grid-template-columns: 1fr 1fr 1fr;
    }
}